@charset "UTF-8";

/*____________________________________________________________________________

SITE TITLE: LOCONDO.jp
TITLE:DOT ONE販売予告

UPDATED:2021.04

____________________________________________________________________________*/

/* ----- 共通設定 ----- */
.breadcrumbs {
	width:1000px;
	margin:0 auto;
}
h1#special-contents_header {
	width:100%;
	text-align: center;
	background-color: #cdc5c4;
}
.top{
	width:1000px;
	margin:0 auto;
}
.clearfix{
	clear: both;
}
.sp_show{
	display: none;
}

/* ----- ページ別設定 ----- */

/* ----- contents ----- */

.pc_img{
	width: 1000px;	
}
.contents_wrap{
	width:1000px;
	display: inline-block;
	margin-bottom:30px;
}
.contents_section{
	margin-top:46px;
}


.h2_title{
	text-align: center;
	line-height: 34px;
	font-size: 2.3em;
	margin-top: 3em;
}

.contents_wrap h2{
	font-family: 'Century Gothic',"Helvetica Neue","游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN",メイリオ,Meiryo,sans-serif;
	line-height: 60px;
	font-weight: bold;
}


.brand_img {
	margin-top:20px;
}
.brand_text{
	text-align: center;
    margin: 1.2em 0 3em;
    font-size: 1.5em;
	letter-spacing: 0.1em;
	color:#141414;
	line-height: 2;
}




.contents_bottom{
	text-align: center;
	margin-top:20px;
}


/*FadeIn*/
.fadein{
	opacity: 0;
    transform: translateY(20px);
	transition: all 1s;
}

/* IE */
@media screen and (min-width: 0\0) and (min-resolution: +72dpi) {
    .selector {
        property: value;
    }
/* IE向けのCSS～START */
.word_list li,.h2_catch,.item_show_all a,.contents_wrap h2{
    font-family: Lato, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN','メイリオ', Meiryo,'ＭＳ Ｐゴシック', arial, helvetica, sans-serif, clean;
}
.all_show_btn span::before{
	border-bottom: 13px solid #fff;
}
.all_show_btn span::after{
    border-top: 13px solid #fff;
}
 
/* IE向けのCSS～END */
}